
.site-lang-es #wb_header { height: 50px; background-color: #7c3434; }
.site-lang-es #wb_header:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-es #wb_main { height: 2070px; padding-bottom: 100px; }
.site-lang-es #wb_main > .wb_cont_bg { background-color: transparent; }
.site-lang-es #wb_main > .wb_cont_bg:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
.site-lang-es #wb_footer { height: 50px; background-color: #7c3434; }
.site-lang-es #wb_footer:before { background: transparent none repeat left top; background-size: auto auto; opacity: 1; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent url("../gallery_gen/fcf5c0b99c87e29e6cb0433ee0d58e30.jpg") repeat scroll center top; background-size: auto auto; opacity: 0.3; }
.wb_sbg { background: transparent none repeat-x left top; }
.site-lang-es body, .site-lang-es .wb_sbg { min-width: 1200px; min-height: 2170px; }
.site-lang-es .wb_cont_inner { width: 1200px; }
.site-lang-es .wb_cont_bg { width: 1200px; margin-left: -600px; }
.site-lang-es .root { height: 2170px; min-height: 2170px; }
#wb_element_instance42 { top: 1px; left: 0px; min-width: 1200px; width: 1200px; min-height: 48px; height: 48px; display: block; z-index: 997; }
#wb_element_instance42 > ul { display: block; }
#wb_element_instance42 ul { background: #7c3434 none repeat right top; border: 1px none #000000; }
#wb_element_instance42, #wb_element_instance42 ul { text-align: center; }
#wb_element_instance42 ul ul { background: #7c3434 none repeat right top; }
#wb_element_instance42 li { margin: 0px 0px 0px 0px; }
#wb_element_instance42 li a { text-transform: none; border: 0px none #000000; padding: 15px 50px 15px 50px; font: normal normal 16px 'Bad Script',Arial,cursive; text-decoration: none; color: #ffffff; line-height: 18px; letter-spacing: 1px; background: transparent none no-repeat center top; }
#wb_element_instance42 li.over > a, #wb_element_instance42 li:focus > a { border: 0px none #000000; font: normal bold 16px 'Bad Script',Arial,cursive; text-decoration: none; color: #ffffff; line-height: 18px; letter-spacing: 1px; background: transparent none no-repeat center top; }
#wb_element_instance42 li.active > a { border: 0px none #000000; font: normal bold 16px 'Bad Script',Arial,cursive; text-decoration: none; color: #d6a71a; line-height: 18px; letter-spacing: 1px; background: transparent none no-repeat center center; }
#wb_element_instance42:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance42:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance42:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance43 { top: 50px; left: 450px; min-width: 300px; width: 300px; min-height: 150px; height: 150px; display: block; z-index: 823; }
#wb_element_instance43 img { width: 300px; height: 150px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance44 { top: 414px; left: 0px; min-width: 1200px; width: 1200px; min-height: 1556px; height: 1556px; display: block; z-index: 649; background: transparent; touch-action: manipulation; }
#wb_element_instance44 .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance44_pswp .wb-picture-caption { background-color: rgba(0, 0, 0, 0.66); }
#wb_element_instance44 .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance44_pswp .wb-lightbox-title { font-style: normal normal ; font: normal normal 20px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance44 .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance44_pswp .wb-lightbox-description { font-style: normal normal ; font: normal normal 16px Arial,Helvetica,sans-serif; font-family: Arial,Helvetica,sans-serif; color: #ffffff; text-align: center; }
#wb_element_instance45 { top: 328px; left: 0px; min-width: 1200px; width: 1200px; min-height: 36px; height: 36px; display: block; z-index: 794; }
#wb_element_instance46 { top: 250px; left: 350px; min-width: 500px; width: 500px; min-height: 48px; height: 48px; display: block; z-index: 796; }
#wb_element_instance47 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance43 { opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 1px none #000000; box-sizing: border-box; overflow: hidden; }
#wb_element_instance45 p:last-child { margin-bottom: 0; }
#wb_element_instance45 { opacity: 1; }
#wb_element_instance46 p:last-child { margin-bottom: 0; }
#wb_element_instance46 { opacity: 1; }


@media (min-width: 768px) {
}

@media (min-width: 992px) {
}

@media (max-width: 767px) {
}
